TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Arctan ( elt-rng^ser f ) -> elt-rng^ser

### Description

<shortdoc> The inverse tangent of the series f. </shortdoc>

### Examples

x_R := LaurentSeriesRing( RationalField(), 10); x_x := Generator(x_R, 1); Arctan(x_x);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack